FILTER THIS TO JUST A BLOG ITEM <a href="/wrenchboard/blogdata_blog_id.php"> One Item </a>
<hr>

<?php
include_once('def.php');
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();



    $data['sessionid'] = rand(10000,99999)."A".rand(10000,99999); // dummy for a start
    $data['limit'] = 4;

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'blogdata');


echo "=========================================================.....======================================";
var_dump($out);


?>